.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.345114,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.345114,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.345114,0.000000,0.000000,0.402357,0,0);}
.m7{transform:matrix(0.362633,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.362633,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.362633,0.000000,0.000000,0.402357,0,0);}
.m2{transform:matrix(0.362699,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.362699,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.362699,0.000000,0.000000,0.402357,0,0);}
.m1{transform:matrix(0.363266,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.363266,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.363266,0.000000,0.000000,0.402357,0,0);}
.m3{transform:matrix(0.364283,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.364283,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.364283,0.000000,0.000000,0.402357,0,0);}
.m8{transform:matrix(0.364291,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.364291,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.364291,0.000000,0.000000,0.402357,0,0);}
.m4{transform:matrix(0.365070,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.365070,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.365070,0.000000,0.000000,0.402357,0,0);}
.m6{transform:matrix(0.366333,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.366333,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.366333,0.000000,0.000000,0.402357,0,0);}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.m9{transform:matrix(1.609428,0.000000,0.000000,1.609428,0,0);-ms-transform:matrix(1.609428,0.000000,0.000000,1.609428,0,0);-webkit-transform:matrix(1.609428,0.000000,0.000000,1.609428,0,0);}
.v0{vertical-align:0.000000px;}
.ls43{letter-spacing:-0.075600px;}
.ls41{letter-spacing:-0.043200px;}
.ls48{letter-spacing:-0.027888px;}
.ls4d{letter-spacing:-0.015936px;}
.ls1{letter-spacing:0.000000px;}
.ls3c{letter-spacing:0.007968px;}
.ls35{letter-spacing:0.015936px;}
.ls4c{letter-spacing:0.015960px;}
.ls3b{letter-spacing:0.023904px;}
.ls20{letter-spacing:0.027888px;}
.ls29{letter-spacing:0.031872px;}
.ls42{letter-spacing:0.035856px;}
.ls44{letter-spacing:0.039600px;}
.ls27{letter-spacing:0.047808px;}
.ls31{letter-spacing:0.051792px;}
.ls2c{letter-spacing:0.055776px;}
.ls36{letter-spacing:0.059760px;}
.ls2b{letter-spacing:0.063744px;}
.ls2d{letter-spacing:0.067728px;}
.ls2f{letter-spacing:0.071712px;}
.ls2a{letter-spacing:0.075696px;}
.ls23{letter-spacing:0.079680px;}
.ls24{letter-spacing:0.083664px;}
.ls40{letter-spacing:0.087648px;}
.ls33{letter-spacing:0.091632px;}
.ls26{letter-spacing:0.095616px;}
.ls30{letter-spacing:0.099600px;}
.ls25{letter-spacing:0.103584px;}
.ls22{letter-spacing:0.107568px;}
.ls1e{letter-spacing:0.111552px;}
.ls1f{letter-spacing:0.115536px;}
.ls2e{letter-spacing:0.119520px;}
.ls39{letter-spacing:0.123504px;}
.ls46{letter-spacing:0.127488px;}
.ls28{letter-spacing:0.131472px;}
.ls34{letter-spacing:0.135456px;}
.ls4b{letter-spacing:0.139440px;}
.ls45{letter-spacing:0.143424px;}
.ls49{letter-spacing:0.151392px;}
.ls3a{letter-spacing:0.155376px;}
.ls4a{letter-spacing:0.167328px;}
.ls47{letter-spacing:0.179280px;}
.ls19{letter-spacing:1.085760px;}
.ls13{letter-spacing:1.353024px;}
.ls1d{letter-spacing:1.358592px;}
.lsd{letter-spacing:1.378080px;}
.ls17{letter-spacing:1.400352px;}
.ls8{letter-spacing:1.497792px;}
.lse{letter-spacing:1.522848px;}
.ls14{letter-spacing:1.536768px;}
.ls12{letter-spacing:1.539552px;}
.ls1b{letter-spacing:1.553472px;}
.ls1a{letter-spacing:1.564608px;}
.ls18{letter-spacing:1.578528px;}
.ls16{letter-spacing:1.592448px;}
.lsa{letter-spacing:1.595232px;}
.ls6{letter-spacing:1.598016px;}
.lsf{letter-spacing:1.600800px;}
.ls9{letter-spacing:1.603584px;}
.ls7{letter-spacing:1.606368px;}
.ls10{letter-spacing:1.609152px;}
.lsc{letter-spacing:1.614720px;}
.ls11{letter-spacing:1.617504px;}
.ls15{letter-spacing:1.625856px;}
.lsb{letter-spacing:1.628640px;}
.ls5{letter-spacing:1.675968px;}
.ls1c{letter-spacing:1.709376px;}
.ls2{letter-spacing:3.571200px;}
.ls3e{letter-spacing:3.592800px;}
.ls3{letter-spacing:3.614400px;}
.ls4{letter-spacing:3.801600px;}
.ls3f{letter-spacing:3.816000px;}
.ls21{letter-spacing:7.079856px;}
.ls32{letter-spacing:7.689600px;}
.ls37{letter-spacing:7.708800px;}
.ls38{letter-spacing:7.761600px;}
.ls3d{letter-spacing:14.371200px;}
.ls0{letter-spacing:14.380800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws42{word-spacing:-3.497952px;}
.ws4d{word-spacing:-3.051744px;}
.ws4b{word-spacing:-3.043776px;}
.ws4c{word-spacing:-3.003936px;}
.ws33{word-spacing:-2.565696px;}
.ws26{word-spacing:-1.840608px;}
.ws29{word-spacing:-1.824672px;}
.ws24{word-spacing:-1.804752px;}
.ws4f{word-spacing:-1.796784px;}
.ws28{word-spacing:-1.784832px;}
.ws25{word-spacing:-1.756944px;}
.ws27{word-spacing:-1.501968px;}
.ws49{word-spacing:-1.334640px;}
.ws3e{word-spacing:-1.288800px;}
.ws3f{word-spacing:-1.126800px;}
.ws4{word-spacing:-1.112400px;}
.ws12{word-spacing:-0.804576px;}
.ws11{word-spacing:-0.698784px;}
.ws45{word-spacing:-0.621504px;}
.ws13{word-spacing:-0.542880px;}
.ws14{word-spacing:-0.526176px;}
.ws16{word-spacing:-0.275616px;}
.wsa{word-spacing:-0.256128px;}
.ws18{word-spacing:-0.253344px;}
.ws39{word-spacing:-0.183264px;}
.ws52{word-spacing:-0.179280px;}
.ws54{word-spacing:-0.167328px;}
.ws37{word-spacing:-0.163344px;}
.ws30{word-spacing:-0.159360px;}
.ws4e{word-spacing:-0.155376px;}
.ws38{word-spacing:-0.151392px;}
.wsd{word-spacing:-0.150336px;}
.ws31{word-spacing:-0.147408px;}
.ws21{word-spacing:-0.143424px;}
.ws1e{word-spacing:-0.139440px;}
.ws1f{word-spacing:-0.135456px;}
.ws23{word-spacing:-0.131472px;}
.ws2e{word-spacing:-0.127488px;}
.ws50{word-spacing:-0.123504px;}
.ws32{word-spacing:-0.119520px;}
.ws41{word-spacing:-0.115536px;}
.ws22{word-spacing:-0.111552px;}
.ws20{word-spacing:-0.107568px;}
.ws2c{word-spacing:-0.095616px;}
.ws2a{word-spacing:-0.091632px;}
.ws47{word-spacing:-0.086400px;}
.ws2b{word-spacing:-0.083664px;}
.ws1a{word-spacing:-0.077952px;}
.ws51{word-spacing:-0.075696px;}
.ws3{word-spacing:-0.072000px;}
.ws58{word-spacing:-0.067728px;}
.ws46{word-spacing:-0.063744px;}
.ws57{word-spacing:-0.047808px;}
.ws34{word-spacing:-0.043824px;}
.ws5{word-spacing:-0.036192px;}
.ws3c{word-spacing:-0.031872px;}
.ws1{word-spacing:-0.028800px;}
.ws3b{word-spacing:-0.023904px;}
.ws1d{word-spacing:-0.019488px;}
.ws3d{word-spacing:-0.019200px;}
.ws10{word-spacing:-0.013920px;}
.ws56{word-spacing:-0.011952px;}
.wsb{word-spacing:-0.011136px;}
.wsf{word-spacing:-0.005568px;}
.ws55{word-spacing:-0.003192px;}
.ws7{word-spacing:-0.002784px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.002784px;}
.ws6{word-spacing:0.005568px;}
.ws9{word-spacing:0.008352px;}
.ws15{word-spacing:0.011136px;}
.ws3a{word-spacing:0.011952px;}
.ws17{word-spacing:0.025056px;}
.ws1c{word-spacing:0.038976px;}
.ws48{word-spacing:0.039600px;}
.ws40{word-spacing:0.087648px;}
.ws2d{word-spacing:0.091632px;}
.ws36{word-spacing:0.103584px;}
.ws44{word-spacing:0.122400px;}
.ws53{word-spacing:0.139440px;}
.ws8{word-spacing:0.141984px;}
.ws35{word-spacing:0.151392px;}
.ws2f{word-spacing:0.159360px;}
.ws2{word-spacing:0.172800px;}
.ws43{word-spacing:0.179280px;}
.ws19{word-spacing:0.186528px;}
.ws4a{word-spacing:0.203184px;}
.ws1b{word-spacing:0.211584px;}
.wsc{word-spacing:0.225504px;}
._4{margin-left:-3.054048px;}
._3{margin-left:-1.152576px;}
._0{width:1.778400px;}
._8{width:21.939888px;}
._7{width:23.439600px;}
._5{width:53.166480px;}
._6{width:54.985584px;}
._d{width:154.300320px;}
._a{width:163.889808px;}
._f{width:192.427200px;}
._9{width:196.698048px;}
._c{width:197.865360px;}
._e{width:205.638144px;}
._b{width:209.908992px;}
._2{width:472.957200px;}
._1{width:526.255200px;}
.fc1{color:rgb(54,107,135);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:27.840000px;}
.fsa{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs7{font-size:39.840000px;}
.fs9{font-size:48.000000px;}
.fs1{font-size:57.600000px;}
.fs8{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y61{bottom:12.650256px;}
.y60{bottom:28.776334px;}
.y63{bottom:31.288219px;}
.y62{bottom:47.318118px;}
.y5{bottom:48.282828px;}
.y33{bottom:48.572686px;}
.y5f{bottom:60.449811px;}
.y0{bottom:65.181818px;}
.y5e{bottom:76.479710px;}
.yd{bottom:76.480161px;}
.y30{bottom:86.621750px;}
.yc{bottom:87.005818px;}
.y4d{bottom:90.965782px;}
.yb{bottom:97.434747px;}
.y2f{bottom:102.747829px;}
.y4c{bottom:107.091860px;}
.ya{bottom:107.863999px;}
.y9{bottom:118.389656px;}
.y4a{bottom:121.093494px;}
.y4b{bottom:123.217939px;}
.y8{bottom:128.818586px;}
.y7{bottom:139.247838px;}
.y2e{bottom:148.133282px;}
.y6{bottom:149.773494px;}
.y2d{bottom:164.259360px;}
.y49{bottom:185.985615px;}
.y47{bottom:199.890909px;}
.y48{bottom:202.015514px;}
.y56{bottom:205.588444px;}
.y2c{bottom:217.755942px;}
.y55{bottom:227.511236px;}
.y2b{bottom:233.882020px;}
.y29{bottom:239.676893px;}
.y4e{bottom:248.173737px;}
.y54{bottom:251.652264px;}
.y28{bottom:255.802971px;}
.y26{bottom:269.804444px;}
.y27{bottom:271.929050px;}
.y5d{bottom:273.088024px;}
.y53{bottom:275.793292px;}
.y5c{bottom:289.214103px;}
.y52{bottom:299.934320px;}
.y1b{bottom:303.603873px;}
.y5b{bottom:314.804234px;}
.y59{bottom:323.301683px;}
.y51{bottom:324.075348px;}
.y1a{bottom:325.042260px;}
.y5a{bottom:330.930312px;}
.y58{bottom:339.427761px;}
.y50{bottom:351.499299px;}
.y19{bottom:352.370031px;}
.y4f{bottom:370.812121px;}
.y2a{bottom:385.683232px;}
.y57{bottom:407.024242px;}
.y18{bottom:660.414997px;}
.y17{bottom:679.727820px;}
.y46{bottom:692.572906px;}
.y16{bottom:699.040642px;}
.y45{bottom:716.713934px;}
.y15{bottom:728.009875px;}
.y44{bottom:736.026756px;}
.y14{bottom:747.322698px;}
.y43{bottom:755.339579px;}
.y13{bottom:766.635520px;}
.y42{bottom:779.480606px;}
.y12{bottom:795.604753px;}
.y41{bottom:798.793429px;}
.y11{bottom:814.917576px;}
.y40{bottom:822.934457px;}
.y3f{bottom:842.247279px;}
.y25{bottom:848.716328px;}
.y3e{bottom:866.388307px;}
.y24{bottom:872.857356px;}
.y3d{bottom:885.701129px;}
.y22{bottom:886.762424px;}
.y23{bottom:888.983434px;}
.y3c{bottom:908.296875px;}
.y10{bottom:927.609697px;}
.y3b{bottom:949.530101px;}
.y3a{bottom:967.781937px;}
.y21{bottom:974.252229px;}
.y39{bottom:990.377683px;}
.y20{bottom:998.393257px;}
.y38{bottom:1009.690505px;}
.y1f{bottom:1014.519335px;}
.y37{bottom:1031.707475px;}
.y1e{bottom:1038.660363px;}
.y36{bottom:1051.504516px;}
.y1c{bottom:1052.565657px;}
.y1d{bottom:1054.690262px;}
.y35{bottom:1070.817338px;}
.y34{bottom:1094.958366px;}
.yf{bottom:1099.786572px;}
.ye{bottom:1119.099394px;}
.y3{bottom:1145.365253px;}
.y32{bottom:1155.601212px;}
.y4{bottom:1156.953131px;}
.y1{bottom:1193.358384px;}
.y31{bottom:1195.869091px;}
.y2{bottom:1204.946424px;}
.h9{height:14.395313px;}
.ha{height:17.343750px;}
.h8{height:20.295469px;}
.h7{height:20.336250px;}
.h14{height:23.254219px;}
.h12{height:26.208984px;}
.h6{height:26.244141px;}
.hd{height:29.004609px;}
.hb{height:29.024063px;}
.h10{height:29.101875px;}
.he{height:35.062500px;}
.h3{height:41.962500px;}
.h5{height:42.075000px;}
.hc{height:46.633125px;}
.h4{height:52.593750px;}
.h2{height:70.125000px;}
.hf{height:269.321616px;}
.h13{height:422.957576px;}
.h11{height:1079.925926px;}
.h1{height:1182.124579px;}
.h0{height:1274.666667px;}
.w2{width:782.181818px;}
.w3{width:862.653199px;}
.w1{width:865.067340px;}
.w0{width:956.000000px;}
.x0{left:34.602694px;}
.x3b{left:36.212121px;}
.x4a{left:38.819394px;}
.x49{left:44.516768px;}
.x41{left:65.085253px;}
.x3d{left:67.885657px;}
.x42{left:70.395958px;}
.x1{left:71.941414px;}
.x48{left:76.192370px;}
.x45{left:78.026190px;}
.x47{left:81.599254px;}
.x46{left:83.433075px;}
.x37{left:87.391919px;}
.x39{left:142.434343px;}
.x36{left:145.331313px;}
.x2{left:152.573737px;}
.x44{left:156.726582px;}
.x43{left:161.264646px;}
.x3{left:169.665859px;}
.x38{left:174.300547px;}
.x6{left:175.652929px;}
.x3e{left:188.785859px;}
.x2d{left:198.056162px;}
.x27{left:215.341414px;}
.x15{left:218.045253px;}
.x16{left:223.452929px;}
.x17{left:226.349899px;}
.xe{left:228.281212px;}
.xf{left:231.178182px;}
.x22{left:233.206061px;}
.x10{left:236.585859px;}
.x1c{left:247.208081px;}
.x1d{left:250.105051px;}
.x1e{left:255.512727px;}
.x4{left:258.506263px;}
.x3f{left:261.210101px;}
.x32{left:265.458990px;}
.x3a{left:267.969697px;}
.x5{left:272.411717px;}
.x40{left:275.694718px;}
.x7{left:283.420202px;}
.x8{left:286.317172px;}
.x9{left:291.724848px;}
.x2e{left:297.229091px;}
.x2f{left:300.126061px;}
.x33{left:354.975354px;}
.x34{left:362.024646px;}
.x35{left:364.728485px;}
.x28{left:371.970909px;}
.x29{left:377.378586px;}
.x2a{left:380.275556px;}
.x18{left:396.788283px;}
.x19{left:402.099394px;}
.x4d{left:429.137816px;}
.x1f{left:447.485253px;}
.x20{left:452.892929px;}
.x30{left:480.703838px;}
.x4e{left:483.022322px;}
.x31{left:487.656566px;}
.x1a{left:507.549091px;}
.x1b{left:512.860202px;}
.x3c{left:518.171313px;}
.x11{left:551.389899px;}
.x4c{left:553.031303px;}
.x12{left:556.797576px;}
.x21{left:562.977778px;}
.xa{left:651.914747px;}
.xb{left:657.225859px;}
.x13{left:665.723636px;}
.x14{left:671.034747px;}
.x2b{left:677.021818px;}
.x2c{left:679.918788px;}
.x4b{left:682.043136px;}
.x23{left:700.487273px;}
.x24{left:705.894949px;}
.xc{left:740.465455px;}
.xd{left:745.873131px;}
.x25{left:793.866102px;}
.x26{left:799.273778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls43{letter-spacing:-0.062631pt;}
.ls41{letter-spacing:-0.035789pt;}
.ls48{letter-spacing:-0.023104pt;}
.ls4d{letter-spacing:-0.013202pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3c{letter-spacing:0.006601pt;}
.ls35{letter-spacing:0.013202pt;}
.ls4c{letter-spacing:0.013222pt;}
.ls3b{letter-spacing:0.019803pt;}
.ls20{letter-spacing:0.023104pt;}
.ls29{letter-spacing:0.026404pt;}
.ls42{letter-spacing:0.029705pt;}
.ls44{letter-spacing:0.032807pt;}
.ls27{letter-spacing:0.039607pt;}
.ls31{letter-spacing:0.042907pt;}
.ls2c{letter-spacing:0.046208pt;}
.ls36{letter-spacing:0.049508pt;}
.ls2b{letter-spacing:0.052809pt;}
.ls2d{letter-spacing:0.056109pt;}
.ls2f{letter-spacing:0.059410pt;}
.ls2a{letter-spacing:0.062710pt;}
.ls23{letter-spacing:0.066011pt;}
.ls24{letter-spacing:0.069312pt;}
.ls40{letter-spacing:0.072612pt;}
.ls33{letter-spacing:0.075913pt;}
.ls26{letter-spacing:0.079213pt;}
.ls30{letter-spacing:0.082514pt;}
.ls25{letter-spacing:0.085814pt;}
.ls22{letter-spacing:0.089115pt;}
.ls1e{letter-spacing:0.092415pt;}
.ls1f{letter-spacing:0.095716pt;}
.ls2e{letter-spacing:0.099017pt;}
.ls39{letter-spacing:0.102317pt;}
.ls46{letter-spacing:0.105618pt;}
.ls28{letter-spacing:0.108918pt;}
.ls34{letter-spacing:0.112219pt;}
.ls4b{letter-spacing:0.115519pt;}
.ls45{letter-spacing:0.118820pt;}
.ls49{letter-spacing:0.125421pt;}
.ls3a{letter-spacing:0.128722pt;}
.ls4a{letter-spacing:0.138623pt;}
.ls47{letter-spacing:0.148525pt;}
.ls19{letter-spacing:0.899500pt;}
.ls13{letter-spacing:1.120915pt;}
.ls1d{letter-spacing:1.125528pt;}
.lsd{letter-spacing:1.141673pt;}
.ls17{letter-spacing:1.160124pt;}
.ls8{letter-spacing:1.240849pt;}
.lse{letter-spacing:1.261606pt;}
.ls14{letter-spacing:1.273138pt;}
.ls12{letter-spacing:1.275445pt;}
.ls1b{letter-spacing:1.286977pt;}
.ls1a{letter-spacing:1.296202pt;}
.ls18{letter-spacing:1.307734pt;}
.ls16{letter-spacing:1.319267pt;}
.lsa{letter-spacing:1.321573pt;}
.ls6{letter-spacing:1.323879pt;}
.lsf{letter-spacing:1.326186pt;}
.ls9{letter-spacing:1.328492pt;}
.ls7{letter-spacing:1.330799pt;}
.ls10{letter-spacing:1.333105pt;}
.lsc{letter-spacing:1.337718pt;}
.ls11{letter-spacing:1.340024pt;}
.ls15{letter-spacing:1.346943pt;}
.lsb{letter-spacing:1.349250pt;}
.ls5{letter-spacing:1.388459pt;}
.ls1c{letter-spacing:1.416136pt;}
.ls2{letter-spacing:2.958567pt;}
.ls3e{letter-spacing:2.976462pt;}
.ls3{letter-spacing:2.994356pt;}
.ls4{letter-spacing:3.149443pt;}
.ls3f{letter-spacing:3.161372pt;}
.ls21{letter-spacing:5.865320pt;}
.ls32{letter-spacing:6.370464pt;}
.ls37{letter-spacing:6.386370pt;}
.ls38{letter-spacing:6.430112pt;}
.ls3d{letter-spacing:11.905848pt;}
.ls0{letter-spacing:11.913801pt;}
.ws42{word-spacing:-2.897885pt;}
.ws4d{word-spacing:-2.528223pt;}
.ws4b{word-spacing:-2.521622pt;}
.ws4c{word-spacing:-2.488616pt;}
.ws33{word-spacing:-2.125556pt;}
.ws26{word-spacing:-1.524855pt;}
.ws29{word-spacing:-1.511653pt;}
.ws24{word-spacing:-1.495150pt;}
.ws4f{word-spacing:-1.488549pt;}
.ws28{word-spacing:-1.478647pt;}
.ws25{word-spacing:-1.455544pt;}
.ws27{word-spacing:-1.244308pt;}
.ws49{word-spacing:-1.105685pt;}
.ws3e{word-spacing:-1.067709pt;}
.ws3f{word-spacing:-0.933500pt;}
.ws4{word-spacing:-0.921570pt;}
.ws12{word-spacing:-0.666553pt;}
.ws11{word-spacing:-0.578909pt;}
.ws45{word-spacing:-0.514886pt;}
.ws13{word-spacing:-0.449750pt;}
.ws14{word-spacing:-0.435911pt;}
.ws16{word-spacing:-0.228335pt;}
.wsa{word-spacing:-0.212190pt;}
.ws18{word-spacing:-0.209883pt;}
.ws39{word-spacing:-0.151825pt;}
.ws52{word-spacing:-0.148525pt;}
.ws54{word-spacing:-0.138623pt;}
.ws37{word-spacing:-0.135323pt;}
.ws30{word-spacing:-0.132022pt;}
.ws4e{word-spacing:-0.128722pt;}
.ws38{word-spacing:-0.125421pt;}
.wsd{word-spacing:-0.124546pt;}
.ws31{word-spacing:-0.122120pt;}
.ws21{word-spacing:-0.118820pt;}
.ws1e{word-spacing:-0.115519pt;}
.ws1f{word-spacing:-0.112219pt;}
.ws23{word-spacing:-0.108918pt;}
.ws2e{word-spacing:-0.105618pt;}
.ws50{word-spacing:-0.102317pt;}
.ws32{word-spacing:-0.099017pt;}
.ws41{word-spacing:-0.095716pt;}
.ws22{word-spacing:-0.092415pt;}
.ws20{word-spacing:-0.089115pt;}
.ws2c{word-spacing:-0.079213pt;}
.ws2a{word-spacing:-0.075913pt;}
.ws47{word-spacing:-0.071578pt;}
.ws2b{word-spacing:-0.069312pt;}
.ws1a{word-spacing:-0.064579pt;}
.ws51{word-spacing:-0.062710pt;}
.ws3{word-spacing:-0.059649pt;}
.ws58{word-spacing:-0.056109pt;}
.ws46{word-spacing:-0.052809pt;}
.ws57{word-spacing:-0.039607pt;}
.ws34{word-spacing:-0.036306pt;}
.ws5{word-spacing:-0.029983pt;}
.ws3c{word-spacing:-0.026404pt;}
.ws1{word-spacing:-0.023859pt;}
.ws3b{word-spacing:-0.019803pt;}
.ws1d{word-spacing:-0.016145pt;}
.ws3d{word-spacing:-0.015906pt;}
.ws10{word-spacing:-0.011532pt;}
.ws56{word-spacing:-0.009902pt;}
.wsb{word-spacing:-0.009226pt;}
.wsf{word-spacing:-0.004613pt;}
.ws55{word-spacing:-0.002644pt;}
.ws7{word-spacing:-0.002306pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.002306pt;}
.ws6{word-spacing:0.004613pt;}
.ws9{word-spacing:0.006919pt;}
.ws15{word-spacing:0.009226pt;}
.ws3a{word-spacing:0.009902pt;}
.ws17{word-spacing:0.020758pt;}
.ws1c{word-spacing:0.032290pt;}
.ws48{word-spacing:0.032807pt;}
.ws40{word-spacing:0.072612pt;}
.ws2d{word-spacing:0.075913pt;}
.ws36{word-spacing:0.085814pt;}
.ws44{word-spacing:0.101403pt;}
.ws53{word-spacing:0.115519pt;}
.ws8{word-spacing:0.117627pt;}
.ws35{word-spacing:0.125421pt;}
.ws2f{word-spacing:0.132022pt;}
.ws2{word-spacing:0.143156pt;}
.ws43{word-spacing:0.148525pt;}
.ws19{word-spacing:0.154529pt;}
.ws4a{word-spacing:0.168328pt;}
.ws1b{word-spacing:0.175287pt;}
.wsc{word-spacing:0.186819pt;}
._4{margin-left:-2.530132pt;}
._3{margin-left:-0.954854pt;}
._0{width:1.473319pt;}
._8{width:18.176142pt;}
._7{width:19.418581pt;}
._5{width:44.045870pt;}
._6{width:45.552911pt;}
._d{width:127.830391pt;}
._a{width:135.774820pt;}
._f{width:159.416676pt;}
._9{width:162.954868pt;}
._c{width:163.921930pt;}
._e{width:170.361308pt;}
._b{width:173.899500pt;}
._2{width:391.822283pt;}
._1{width:435.977111pt;}
.fs5{font-size:16.502762pt;}
.fs6{font-size:19.882845pt;}
.fs4{font-size:23.064100pt;}
.fsa{font-size:26.444184pt;}
.fs3{font-size:29.824268pt;}
.fs7{font-size:33.005523pt;}
.fs9{font-size:39.765690pt;}
.fs1{font-size:47.718828pt;}
.fs8{font-size:52.888368pt;}
.fs2{font-size:59.648536pt;}
.fs0{font-size:79.531381pt;}
.y61{bottom:10.480128pt;}
.y60{bottom:23.839808pt;}
.y63{bottom:25.920784pt;}
.y62{bottom:39.200784pt;}
.y5{bottom:40.000000pt;}
.y33{bottom:40.240133pt;}
.y5f{bottom:50.079760pt;}
.y0{bottom:54.000000pt;}
.y5e{bottom:63.359760pt;}
.yd{bottom:63.360133pt;}
.y30{bottom:71.761952pt;}
.yc{bottom:72.080133pt;}
.y4d{bottom:75.360773pt;}
.yb{bottom:80.720000pt;}
.y2f{bottom:85.121632pt;}
.y4c{bottom:88.720453pt;}
.ya{bottom:89.360133pt;}
.y9{bottom:98.080133pt;}
.y4a{bottom:100.320133pt;}
.y4b{bottom:102.080133pt;}
.y8{bottom:106.720000pt;}
.y7{bottom:115.360133pt;}
.y2e{bottom:122.721296pt;}
.y6{bottom:124.080133pt;}
.y2d{bottom:136.080976pt;}
.y49{bottom:154.080133pt;}
.y47{bottom:165.600000pt;}
.y48{bottom:167.360133pt;}
.y56{bottom:170.320133pt;}
.y2c{bottom:180.400320pt;}
.y55{bottom:188.482112pt;}
.y2b{bottom:193.760000pt;}
.y29{bottom:198.560773pt;}
.y4e{bottom:205.600000pt;}
.y54{bottom:208.481792pt;}
.y28{bottom:211.920453pt;}
.y26{bottom:223.520000pt;}
.y27{bottom:225.280133pt;}
.y5d{bottom:226.240288pt;}
.y53{bottom:228.481472pt;}
.y5c{bottom:239.599968pt;}
.y52{bottom:248.481152pt;}
.y1b{bottom:251.521200pt;}
.y5b{bottom:260.800160pt;}
.y59{bottom:267.839888pt;}
.y51{bottom:268.480832pt;}
.y1a{bottom:269.281872pt;}
.y5a{bottom:274.159840pt;}
.y58{bottom:281.199568pt;}
.y50{bottom:291.200256pt;}
.y19{bottom:291.921616pt;}
.y4f{bottom:307.200000pt;}
.y2a{bottom:319.520000pt;}
.y57{bottom:337.200000pt;}
.y18{bottom:547.122048pt;}
.y17{bottom:563.121792pt;}
.y46{bottom:573.763328pt;}
.y16{bottom:579.121536pt;}
.y45{bottom:593.763008pt;}
.y15{bottom:603.121152pt;}
.y44{bottom:609.762752pt;}
.y14{bottom:619.120896pt;}
.y43{bottom:625.762496pt;}
.y13{bottom:635.120640pt;}
.y42{bottom:645.762176pt;}
.y12{bottom:659.120256pt;}
.y41{bottom:661.761920pt;}
.y11{bottom:675.120000pt;}
.y40{bottom:681.761600pt;}
.y3f{bottom:697.761344pt;}
.y25{bottom:703.120640pt;}
.y3e{bottom:717.761024pt;}
.y24{bottom:723.120320pt;}
.y3d{bottom:733.760768pt;}
.y22{bottom:734.640000pt;}
.y23{bottom:736.480000pt;}
.y3c{bottom:752.480256pt;}
.y10{bottom:768.480000pt;}
.y3b{bottom:786.640000pt;}
.y3a{bottom:801.760768pt;}
.y21{bottom:807.121093pt;}
.y39{bottom:820.480256pt;}
.y20{bottom:827.120773pt;}
.y38{bottom:836.480000pt;}
.y1f{bottom:840.480453pt;}
.y37{bottom:854.720000pt;}
.y1e{bottom:860.480133pt;}
.y36{bottom:871.120896pt;}
.y1c{bottom:872.000000pt;}
.y1d{bottom:873.760133pt;}
.y35{bottom:887.120640pt;}
.y34{bottom:907.120320pt;}
.yf{bottom:911.120256pt;}
.ye{bottom:927.120000pt;}
.y3{bottom:948.880000pt;}
.y32{bottom:957.360000pt;}
.y4{bottom:958.480000pt;}
.y1{bottom:988.640000pt;}
.y31{bottom:990.720000pt;}
.y2{bottom:998.240133pt;}
.h9{height:11.925824pt;}
.ha{height:14.368462pt;}
.h8{height:16.813819pt;}
.h7{height:16.847605pt;}
.h14{height:19.265001pt;}
.h12{height:21.712882pt;}
.h6{height:21.742008pt;}
.hd{height:24.028923pt;}
.hb{height:24.045039pt;}
.h10{height:24.109503pt;}
.he{height:29.047594pt;}
.h3{height:34.763912pt;}
.h5{height:34.857113pt;}
.hc{height:38.633300pt;}
.h4{height:43.571391pt;}
.h2{height:58.095188pt;}
.hf{height:223.120000pt;}
.h13{height:350.400000pt;}
.h11{height:894.666667pt;}
.h1{height:979.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:648.000000pt;}
.w3{width:714.666667pt;}
.w1{width:716.666667pt;}
.w0{width:792.000000pt;}
.x0{left:28.666667pt;}
.x3b{left:30.000000pt;}
.x4a{left:32.160000pt;}
.x49{left:36.880000pt;}
.x41{left:53.920000pt;}
.x3d{left:56.240000pt;}
.x42{left:58.319664pt;}
.x1{left:59.600000pt;}
.x48{left:63.121712pt;}
.x45{left:64.640944pt;}
.x47{left:67.601056pt;}
.x46{left:69.120288pt;}
.x37{left:72.400000pt;}
.x39{left:118.000000pt;}
.x36{left:120.400000pt;}
.x2{left:126.400000pt;}
.x44{left:129.840432pt;}
.x43{left:133.600000pt;}
.x3{left:140.560000pt;}
.x38{left:144.399616pt;}
.x6{left:145.520000pt;}
.x3e{left:156.400000pt;}
.x2d{left:164.080000pt;}
.x27{left:178.400000pt;}
.x15{left:180.640000pt;}
.x16{left:185.120000pt;}
.x17{left:187.520000pt;}
.xe{left:189.120000pt;}
.xf{left:191.520000pt;}
.x22{left:193.200000pt;}
.x10{left:196.000000pt;}
.x1c{left:204.800000pt;}
.x1d{left:207.200000pt;}
.x1e{left:211.680000pt;}
.x4{left:214.160000pt;}
.x3f{left:216.400000pt;}
.x32{left:219.920000pt;}
.x3a{left:222.000000pt;}
.x5{left:225.680000pt;}
.x40{left:228.399808pt;}
.x7{left:234.800000pt;}
.x8{left:237.200000pt;}
.x9{left:241.680000pt;}
.x2e{left:246.240000pt;}
.x2f{left:248.640000pt;}
.x33{left:294.080000pt;}
.x34{left:299.920000pt;}
.x35{left:302.160000pt;}
.x28{left:308.160000pt;}
.x29{left:312.640000pt;}
.x2a{left:315.040000pt;}
.x18{left:328.720000pt;}
.x19{left:333.120000pt;}
.x4d{left:355.520032pt;}
.x1f{left:370.720000pt;}
.x20{left:375.200000pt;}
.x30{left:398.240000pt;}
.x4e{left:400.160752pt;}
.x31{left:404.000000pt;}
.x1a{left:420.480000pt;}
.x1b{left:424.880000pt;}
.x3c{left:429.280000pt;}
.x11{left:456.800000pt;}
.x4c{left:458.159824pt;}
.x12{left:461.280000pt;}
.x21{left:466.400000pt;}
.xa{left:540.080000pt;}
.xb{left:544.480000pt;}
.x13{left:551.520000pt;}
.x14{left:555.920000pt;}
.x2b{left:560.880000pt;}
.x2c{left:563.280000pt;}
.x4b{left:565.039920pt;}
.x23{left:580.320000pt;}
.x24{left:584.800000pt;}
.xc{left:613.440000pt;}
.xd{left:617.920000pt;}
.x25{left:657.679867pt;}
.x26{left:662.159867pt;}
}
